Macs de 2011 afectados por vulnerabilidad encontrada en el chip de Intel

El parche ya está disponible en la versión macOS 10.14.5

Si posees una Mac desde el año 2011, debes saber que Intel dio a conocer que hay cuatro amenazas llamadas ZombieLoad, lo que les hace vulnerable, al usar los chips de esa marca.

Este ataque se va directo a la historia del navegador y otros datos sensibles. Toma datos de otras apps, el sistema operativo, máquinas virtuales en la nube y medios de ejecución confiables.

Afortunadamente no hay casos conocidos de ataques. En caso de que tengas este equipo, el parche está disponible con la actualización macOS 10.14.5.

Con información de TechCrunch